libnvme(2)

NAME
struct nvme_get_property_args - Arguments for NVMe Get Property command

SYNOPSIS
struct nvme_get_property_args {
__u64 *value;
int args_size;
int fd;
__u32 timeout;
int offset;
};

Members

value
    Where the property's value will be stored on success

args_size
    Size of struct nvme_get_property_args

fd  File descriptor of nvme device

timeout
    Timeout in ms

offset
    Property offset from the base to retrieve